@media screen and (min-width: 1024px) {

    .hide-desktop { display: none; }

    .menu-fix { position: fixed; top: 0; z-index: 9; }

    .cabecalho { background-color: var(--brand-green); padding: 5px 0; border-bottom: 6px solid #ccc; }
    .cabecalho p { font-size: .9em; letter-spacing: 1.5px; }
    .cabecalho-flex { display: flex; flex-direction: row; justify-content: space-around; }    
    .cabecalho-flex ul li { display: inline-block; }
    .cabecalho-flex ul li, .cabecalho-flex ul li a { color: #ffffff; font-size: .9em; }

    .cabecalho-flex ul li:first-child { 
        background-image: url(../images/icone-zap-mini.png); 
        background-repeat: no-repeat;
        padding-right: 10px;
    }

    .cabecalho-flex ul li:nth-child(2) {        
        background-image: url(../images/icone-tel-mini.png); 
        background-repeat: no-repeat;
    }    

    .cabecalho-flex ul li p { padding-left: 25px; }

    .cabecalho-flex p { font-size: .9em; color: #ffffff; }
    .cabecalho-end p { padding-top: 2px; }

    .nav-blc { 
        background-color: #ffffff;         
        width: 100%;
        padding-bottom: 10px;
    }

    .nav { padding-top: 0;}
    .nav-flex { max-width: 80%; margin: 0 auto; display: flex; align-items: center; justify-content: space-between; padding-top: 10px; }
    .nav-control ul { display: flex; flex-direction: row; align-items: center; }
    .nav-control ul li { margin: 0 10px; }
    .nav-control ul li a { font-size: .8em; letter-spacing: 1.5px; }
    .nav-flex .zapTopo { margin-right: 0; }


    .zapTopo {
        display: table;
        border: none;
        color: #fff;
        text-transform: uppercase;
        font-size: 0.9em;
        letter-spacing: 1px;
        text-align: center;
        margin: 0 auto;
        padding: 10px 40px 10px 20px;
        border-radius: 20px;
        background-color: var(--brand-green);
        background-image: url(../images/bt-zap.png);
        background-repeat: no-repeat;
        background-position: 140px center;
        background-size: 20px;
    }
    
    .zapTopo a { color: #fff !important; }


  


    /*********************
        TOPO DA PÁGINA
    **********************/
    .topo { display: flex; }
    .topo-bar { width: 35%;  padding-bottom: 40px; }
    .topo-bar img { height: 100%; display: table; margin: 40px auto 0 auto; }
    .topo-bar .centralizar { max-width: 65%; }

    .topo .topo-imagem { width: 70%; min-height: 676px; background-image: url(../images/banner.jpg); background-repeat: no-repeat; background-size: cover; }


    /*********************
        NOSSO ESPAÇO
    **********************/  
    .espaco .container {
        max-width: 96%;
        display: flex;
    }

    .espaco .container #espaco-grid { width: 30%; } 

    .espaco .container .espaco-content {
        width: 70%;
        background-image: url(../images/fundo-azul.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;        
    }

    .espaco .espaco-content h2 {
        color: #ffffff;
        padding: 80px 0 0 40px;
    }

    .espaco .espaco-content p {
        color: #ffffff !important;
        max-width: 90%;
        padding: 20px 0 0 40px;
    }

    .zapDobraEspaco {
        margin: 40px 0 0 40px !important;
    }    


    /*********************
        ESTRUTURA
    **********************/  
    .estrutura .estrutura-flex {
        display: flex;
        justify-content: space-between;
        padding-top: 20px;    
    }
    
    .estrutura-flex .estrutura-container {
        width: 80%;
        margin: 0 15px;
    }

    .estrutura .estrutura-container img {
        width: 100%;
    }
   


    /*****************************
        PÁGINA INTERNA - PLANOS
    *****************************/     
    #planos ul li.plan-title {        
        padding: 15px 0 15px 60px;
        background-position: bottom 50% right 60px;
    }

    #planos ul li.plan-content {
        padding-left: 60px;
    }

    
    /*********************
        SERVIÇOS
    **********************/  
    .servicos {
        background-image: url(../images/bg-servicos.jpg);
        background-repeat: no-repeat;
        background-position: left top;
        background-size: cover;        
    }

    .servicos .servicos-content {        
        max-width: 80%;
        margin: 60px auto 0 auto;
        display: flex;        
        flex-wrap: wrap;
        justify-content: space-between;
    }
    

    .servicos .servicos-content div {   
        width: 30%;
        background-repeat: no-repeat;
        background-size: 64px;
        background-position: center top;
    }

    .servicos .servicos-content p { padding-top: 80px; text-align: center; }

    .servicos .servicos-content .servico-espaco { background-image: url(../images/pessoas.png); }
    .servicos .servicos-content .servico-refeicoes { background-image: url(../images/talher.png); }
    .servicos .servicos-content .servico-internet { background-image: url(../images/wifi.png); }
    .servicos .servicos-content .servico-agendamento { margin-top: 80px; background-image: url(../images/prancheta.png); }
    .servicos .servicos-content .servico-limpeza { margin-top: 80px; background-image: url(../images/aspirador.png); }
    .servicos .servicos-content .servico-mobilias { margin-top: 80px; background-image: url(../images/cadeira.png); }

    /*********************
        DOBRA CONTATO
    **********************/
    #contato .contato-container {
        display: flex;
        justify-content: space-between;
    }

    #contato .contato-form {
        width: 49%;
        padding-bottom: 40px;
    }

    #contato .contato-map {
        width: 49%;
        min-height: 100%;
    }

    /*********************
        DOBRA FOOTER
    **********************/
    footer { padding: 40px 0; }  
    
    footer .footer-logo { width: 10%; }

    footer .footer-container { display: flex; justify-content: space-between; }

    footer .footer-container .footer-text { width: 80%; padding-left: 40px; }

    footer .footer-container .footer-social { width: 10%; }

    footer #logo-agencia { display: table; margin-top: 40px; }  
    
    /*************************************
        PÁGINAS INTERNAS - CONSULTÓRIO
    *************************************/
    .page-consultorios .centralizar {
        max-width: 600px;
    }

    .page-consultorios .owl-carousel .owl-item img { height: 450px;}

    .page-consultorios p { padding-top: 20px; color: #494949; }


    /************************
        CAROUSEL OWL DOTS
    ************************/
    .page-consultorios .owl-dots{
        position: absolute;
        bottom: 30px;
        width: 100%;
        padding: 5px 0;
        display: flex;
        flex-direction: row;
        justify-content: center
    }

    .page-consultorios .owl-dot{
        width: 13px;
        height: 13px;
        border-radius: 50%;
        background-color: #fff !important;
        opacity: 0.5
    }

    .page-consultorios .owl-dot:not(:last-child){ margin-right: 8px; }

    .page-consultorios .owl-dot.active{ opacity: 1 }


    .page-consultorios .owl-nav {
        width: 100%;
        position: absolute;
        top: calc(50% - 25px);
    }

    .page-consultorios .owl-prev, .page-consultorios .owl-next{
    width: 50px;
    height: 50px;
    position: absolute;
    background: none !important;
    }

    .page-consultorios .owl-prev { left: 10px; }
    .page-consultorios .owl-next { right: 20px; }

    /* crio os pseudo-elementos */
    .page-consultorios .owl-prev::before, .owl-next::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;      
    line-height: 50px;
    }

    /* hover para mudar de cor */
    .page-consultorios .owl-prev:hover::before, .owl-next:hover::before{
    
    }

    /* crio as setas e centralizo */
    .page-consultorios .owl-prev::after, .page-consultorios .owl-next::after {
    content: "";
    width: 25px;
    height: 25px;
    position: absolute;
    transform: rotate(135deg);
    border: solid #ffffff;
    border-width: 0 5px 5px 0;
    top: 50%; left: 50%;
    margin-top: -9px;
    margin-left: -4px;
    }

    /* ajusto a seta next */
    .page-consultorios .owl-next::after {
    transform: rotate(-45deg);
    margin-left: -14px;
    }

    .page-consultorios .owl-carousel .owl-item img { height: 560px; }

}
